<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>slapproachbasequestscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source> blocked by Promise or Shyness: </Source>
      <Dest>約束または人見知りによってブロックされました： </Dest>
    </String>
    <String List="0">
      <Source> blocked by Gender check: </Source>
      <Dest>性別チェックによってブロックされました： </Dest>
    </String>
    <String List="0">
      <Source>: blocked by another Scene: </Source>
      <Dest>：別のシーンによってブロックされました： </Dest>
    </String>
    <String List="0">
      <Source> Force Stop: </Source>
      <Dest>強制終了： </Dest>
    </String>
  </Content>
</SSTXMLRessources>